/* 安卓应用软件详情 */
.app-detail-androidCo {
  background: #f9f9f9;
  padding: 10.1rem 1.6rem 2rem;
}
.app-detail-androidCo.show-btn {
  padding-bottom: 15.8rem;
}
.app-detail-androidCo .detail .bread {
  height: 6rem;
  display: flex;
  align-items: center;
  color: #a1a8af;
  font-size: 14px;
}
.app-detail-androidCo .detail .bread a {
  color: #a1a8af;
}
.app-detail-androidCo .detail .bread span {
  padding: 0 0.3rem;
}
.app-detail-androidCo .detail .bread a.active {
  color: #333;
}
.app-detail-androidCo .detail .section {
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem 1.6rem 2.5rem;
  box-shadow: 0 0 7px 0 rgba(101, 101, 101, 0.15);
}
.app-detail-androidCo .detail .section .header {
  display: flex;
  justify-content: space-between;
}

.app-detail-androidCo .detail .section .header > img {
  width: 14rem;
  height: 14rem;
  border-radius: 2rem;
  margin-right: 2rem;
}
.app-detail-androidCo .detail .section .header > div {
  flex: 1;
  overflow: hidden;
}
.app-detail-androidCo .detail .section .header .tit {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 5.2rem;
  display: flex;
  align-items: center;
  width: 100%;
}
.app-detail-androidCo .detail .section .header .tit h1 {
  font-weight: bold;
}
.app-detail-androidCo .detail .section .header .tit p {
  max-width: calc(100% - 14.5rem);
}
.app-detail-androidCo .detail .section .header .tit img {
  width: 12.9rem;
  height: 3.7rem;
  margin-left: 1.6rem;
}
.app-detail-androidCo .detail .section .header .star-score {
  margin-top: 0.8rem;
  height: 3rem;
  width: 18rem;
  background: url("https://img2.runjiapp.com/duoteimg/dtnew_assets/pcRewrite/imgs/game/star.png") no-repeat;
  background-size: 100% 100%;
}
.app-detail-androidCo .detail .section .header .star-score .star-box {
  overflow: hidden;
}
.app-detail-androidCo .detail .section .header .star-score .star-box img {
  width: 18rem;
  height: 3rem;
}
.app-detail-androidCo .detail .section .header .app-info {
  display: flex;
  justify-content: space-between;
  padding-top: 1.4rem;
  padding-right: 8rem;
}
.app-detail-androidCo .detail .section .header .app-info .left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.app-detail-androidCo .detail .section .header .app-info .other {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  color: #666;
  font-size: 12px;
}
.app-detail-androidCo .detail .section .header .app-info .other .check {
  display: flex;
}
.app-detail-androidCo .detail .section .header .app-info .other .check input {
  margin-right: 5px;
}

.app-detail-androidCo .info-tags {
  margin-top: 1.4rem;
  display: flex;
}
.app-detail-androidCo .info-tags.coomon-tools {
  position: static;
}
.app-detail-androidCo .info-tags > div {
  height: 4rem;
}
.app-detail-androidCo .info-tags .item {
  display: flex;
  align-items: center;
  width: 11.4rem;
  color: #52ab01;
  font-size: 2.6rem;
  background: none;
  box-shadow: none;
  justify-content: start;
}
.app-detail-androidCo .info-tags .item img {
  width: 2.8rem;
  height: 2.8rem;
  margin-right: 0.8rem;
}
.app-detail-androidCo .info-tags .error {
  width: 12rem;
  height: 4rem;
  background: #52ab01;
  border-radius: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.4rem;
  color: #fff;
  margin-top: 0;
}
.app-detail-androidCo .info-tags .error img {
  width: 2.4rem;
  height: 2.4rem;
  margin-right: 0.8rem;
}


.app-detail-androidCo .sec1 {
  margin-top: 4rem;
  display: flex;
}
.app-detail-androidCo .sec1 .sec-item {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.app-detail-androidCo .sec1 .sec-item .num {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: 4rem;
}
.app-detail-androidCo .sec1 .sec-item .num img {
  width: 2.8rem;
  height: 2.8rem;
  margin-right: 0.8rem;
}
.app-detail-androidCo .sec1 .sec-item .des {
  font-size: 2.4rem;
  margin-top: 1.2rem;
  color: #aaa;
}

.app-detail-androidCo .detail .down-load {
  margin-top: 3.8rem;
}
.app-detail-androidCo .detail .down-load .up {
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .down-load .up .normal {
  display: none;
}
.app-detail-androidCo .detail .down-load .up.noSec .normal {
  display: block;
}
.app-detail-androidCo .detail .down-load .up.noSec .aide {
  display: none;
}
.app-detail-androidCo .detail .down-load .up .check {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 2.4rem;
  width: 40%;
}
.app-detail-androidCo .detail .down-load .up.noSec .check .cyc {
  display: block;
}
.app-detail-androidCo .detail .down-load .up.noSec .check img {
  display: none;
}
.app-detail-androidCo .detail .down-load .up .check .cyc {
  display: none;
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 3px;
  border: 1px solid #999;
  margin-right: 1.6rem;
}
.app-detail-androidCo .detail .down-load .up .check img {
  width: 2.8rem;
  height: 2.8rem;
  margin-right: 1.6rem;
}
.app-detail-androidCo .detail .down-load .tip {
  margin-top: 1.2rem;
  font-size: 2.4rem;
  color: #999;
}
.app-detail-androidCo .detail .down-load .load-btn.general {
  /* display: none; */
}
.app-detail-androidCo .detail .down-load .load-btn {
  height: 8rem;
  flex: 1;
  border-radius: 7.8rem;
  background: #eee;
  margin-right: 1.6rem;
  text-align: center;
  line-height: 8rem;
  font-size: 16px;
  color: #fff;
}
.app-detail-androidCo .detail .down-load .load-btn:not(.aide, .disable) {
  /* border: 1px solid #4295e9; */
}

.app-detail-androidCo .detail .down-load .up .load-btn:last-child {
  margin: 0;
}

.app-detail-androidCo .detail .down-load .load-btn.disable {
  flex: none;
  width: 26.4rem;
  color: #cbcbcb;
}
.app-detail-androidCo .detail .down-load .load-btn.aide, .app-detail-androidCo .detail .down-load .load-btn.normal {
  background: #2E8AE6;
  color: #fff;
  text-align: center;
}


.app-detail-androidCo .detail .down-load .load-btn.aide p {
  font-size: 16px;
}
.app-detail-androidCo .detail .down-load .load-btn.aide span {
  font-size: 10px;
}
.app-detail-androidCo .detail .section .tab-box {
  margin-top: 2.4rem;
}
.app-detail-androidCo .detail .section .tab-box > ul {
  height: 8rem;
  border: 1px solid #eaeaea;
  border-radius: 1rem;
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .section .tab-box > ul li {
  flex: 1;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.app-detail-androidCo .detail .section .tab-box > ul li.active {
  color: #2e8ae6;
}
.app-detail-androidCo .detail .section .tab-box > ul li.active:after {
  content: "";
  position: absolute;
  width: 4.8rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #2e8ae6;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.8rem;
}
.app-detail-androidCo .detail .section .img-box {
  margin-top: 1.6rem;
}
.app-detail-androidCo .detail .section .img-box > div {
  font-size: 0;
  white-space: nowrap;
  overflow-x: auto;
}
.app-detail-androidCo .detail .section .img-box > div img {
  width: 26.8rem;
  height: 50.4rem;
  border-radius: 2rem;
  margin-left: 1.6rem;
}
.app-detail-androidCo .detail .section .img-box > div img:first-child {
  margin-left: 0;
}
.app-detail-androidCo .detail .section .introduce {
  margin-top: 2.4rem;
  position: relative;
  font-size: 2.8rem;
  line-height: 4rem;
}
.app-detail-androidCo .detail .section .introduce.part {
  height: 50rem;
  overflow: hidden;
}
.app-detail-androidCo .detail .section .introduce.part .load-more {
  display: block;
}
.app-detail-androidCo .detail .section .introduce .load-more {
  position: absolute;
  width: 100%;
  height: 21.2rem;
  left: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 1));
  display: none;
}
.app-detail-androidCo .detail .section .introduce .load-more img {
  position: absolute;
  width: 26.8rem;
  height: 5.4rem;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.app-detail-androidCo .detail .section .introduce .tit {
  color: #333;
  font-size: 18px;
  line-height: 5.2rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
.app-detail-androidCo .detail .section .introduce .item {
  margin-top: 1.6rem;
  color: #333;
}
.app-detail-androidCo .detail .section .introduce .item p {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
}
.app-detail-androidCo .detail .section .introduce .item p b {
  width: 1rem;
  height: 2.4rem;
  background: #fec45b;
  border-radius: 0.4rem;
  margin-right: 1.2rem;
}
.app-detail-androidCo .detail .section .introduce .item > div {
  margin-top: 0.4rem;
  line-height: 4.6rem;
  font-size: 14px;
}
.app-detail-androidCo .detail-mask {
  position: fixed;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1001;
  display: none;
}
.app-detail-androidCo .detail-mask img {
  position: absolute;
  width: 90vw;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.app-detail-androidCo .tab-box .about {
  border: 1px solid #eaeaea;
  border-radius: 1rem;
  margin-top: 2.4rem;
  padding: 3rem;
}
.app-detail-androidCo .tab-box .about > p {
  color: #333;
  font-size: 3rem;
  font-weight: 600;
  line-height: 4.4rem;
}
.app-detail-androidCo .tab-box .about .about-item {
  margin-top: 2.4rem;
}
.app-detail-androidCo .tab-box .about .about-item .item {
  margin-top: 1.6rem;
  display: flex;
}
.app-detail-androidCo .tab-box .about .about-item .item:first-child {
  margin-top: 0;
}
.app-detail-androidCo .tab-box .about .about-item .item > span {
  color: #666;
  font-size: 2.4rem;
  line-height: 3.3rem;
}
.app-detail-androidCo .tab-box .about .about-item .item > span:last-child {
  flex: 1;
  text-align: right;
  color: #666;
  font-size: 2.4rem;
  line-height: 3.3rem;
}
.app-detail-androidCo .tab-box .about .about-item .item .left {
  width: 12rem;
  text-align: right;
  margin-right: 1.2rem;
  white-space: nowrap;
}
.app-detail-androidCo .tab-box .about .about-item .item .tag {
  flex: 1;
  text-align: right;
}
.app-detail-androidCo .tab-box .about .about-item .item .tag li {
  height: 4.4rem;
  padding: 0 1.4rem;
  border-radius: 0.5rem;
  border: 1px solid #eaeaea;
  background: #f8f8f8;
  display: inline-flex;
  align-items: center;
  margin-right: 1.2rem;
  margin-bottom: 0.8rem;
}
.app-detail-androidCo .tab-box .about .about-item .item .tag li:last-child {
  margin-right: 0;
}
.app-detail-androidCo .tab-box .about .about-item .app-right {
  margin-top: 1rem;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .view {
  color: #2e8ae6;
  font-size: 12px;
  flex: 1;
  text-align: right;
  line-height: 4rem;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .view b {
  margin-left: 0.6rem;
  width: 0;
  height: 0;
  border-left: 8px solid #2e8ae6;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont {
  display: none;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont li {
  color: #999;
  font-size: 12px;
  line-height: 3.5rem;
  margin-top: 1rem;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont li:first-child {
  margin-top: 0;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont li p {
  color: #666;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont .retract {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #2e8ae6;
  font-size: 12px;
}
.app-detail-androidCo .tab-box .about .about-item .app-right .right-cont .retract b {
  margin-right: 0.6rem;
  width: 0;
  height: 0;
  border-right: 8px solid #2e8ae6;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.app-detail-androidCo .detail .model {
  background: #fff;
  border-radius: 2rem;
  box-shadow: 0 0 7px 0 rgba(101, 101, 101, 0.15);
  margin-top: 2rem;
  padding: 1.6rem 1.6rem 0;
}
.app-detail-androidCo .detail .model > p {
  color: #333;
  font-size: 17px;
  font-weight: bold;
  height: 5rem;
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .model > p img {
  width: 4rem;
  height: 4rem;
  margin-right: 1.3rem;
  position: relative;
  top: 0.2rem;
}
.app-detail-androidCo .detail .model > p a {
  margin-left: auto;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.3);
  padding: 1rem 2rem;;
  border-radius: 2.5rem;
}
.app-detail-androidCo .detail .version ul {
  margin-top: 1rem;
}
.app-detail-androidCo .detail .version ul li {
  border-top: 1px solid #eaeaea;
  height: 10.8rem;
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .version ul li:first-child {
  border: none;
}
.app-detail-androidCo .detail .version ul li img {
  width: 6.4rem;
  height: 6.4rem;
  margin-right: 1.6rem;
}
.app-detail-androidCo .detail .version ul li span {
  flex: 1;
  color: #333;
  font-size: 15px;
}
.app-detail-androidCo .detail .version ul li a {
  width: 11.2rem;
  height: 5.6rem;
  border-radius: 5.9rem;
  background: linear-gradient(to right, #096afa, #28cafe);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.app-detail-androidCo .detail .course > div a {
  display: flex;
  height: 9rem;
  align-items: center;
  border-top: 1px dashed #eaeaea;
}
.app-detail-androidCo .detail .course > div a:first-child {
  border: none;
}
.app-detail-androidCo .detail .course > div a b {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background: #d9d9d9;
  margin-right: 1.2rem;
}
.app-detail-androidCo .detail .course > div a span {
  color: #333;
  font-size: 14px;
  flex: 1;
}
.app-detail-androidCo .detail .like {
  padding-bottom: 2.4rem;
}
.app-detail-androidCo .detail .like > div {
  margin-top: 1.6rem;
}
.app-detail-androidCo .detail .like > div .wrap {
  font-size: 0;
  white-space: nowrap;
  overflow-x: auto;
}
.app-detail-androidCo .detail .like > div .wrap .item {
  display: inline-block;
  margin-left: 2rem;
  width: 13.6rem;
}
.app-detail-androidCo .detail .like > div .wrap .item:first-child {
  margin-left: 0;
}
.app-detail-androidCo .detail .like > div .wrap .item img {
  width: 13.6rem;
  height: 13.6rem;
  border-radius: 2rem;
}
.app-detail-androidCo .detail .like > div .wrap .item p {
  text-align: center;
  margin-top: 0.4rem;
  color: #333;
  font-size: 13px;
  font-weight: bold;
  line-height: 3.8rem;
}
.app-detail-androidCo .detail .like > div .wrap .item .down-btn {
  width: 13.6rem;
  height: 5.4rem;
  border-radius: 5.9rem;
  background: rgba(66, 149, 233, 0.1);
  font-size: 13px;
  color: #4295e9;
  border: 1px solid #4295e9;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1.2rem;
}
.app-detail-androidCo .detail .rank {
  padding-bottom: 2.4rem;
}
.app-detail-androidCo .detail .rank > div {
  margin-top: 1.8rem;
}
.app-detail-androidCo .detail .rank > div .wrap {
  font-size: 0;
  white-space: nowrap;
  overflow-x: auto;
}
.app-detail-androidCo .detail .rank > div .wrap a {
  display: inline-block;
  width: 24rem;
  height: 18rem;
  border-radius: 1rem;
  position: relative;
  margin-left: 2rem;
  overflow: hidden;
}
.app-detail-androidCo .detail .rank > div .wrap a:first-child {
  margin-left: 0;
}
.app-detail-androidCo .detail .rank > div .wrap a img {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  top: 0;
  left: 0;
}
.app-detail-androidCo .detail .rank > div .wrap a span {
  position: absolute;
  width: 100%;
  height: 5.4rem;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 1.6rem;
  color: #fff;
  font-size: 13px;
  line-height: 5.4rem;
  box-sizing: border-box;
}

.app-detail-androidCo .detail .tag-comment {
  padding-bottom: 2.4rem;
}
.app-detail-androidCo .detail .tag-comment > div {
  margin-top: 1rem;
}
.app-detail-androidCo .detail .tag-comment .comment-tit {
  margin-top: 3.2rem;
}
.app-detail-androidCo .detail .tag-comment > div .wrap {
  font-size: 0;
}
.app-detail-androidCo .detail .tag-comment > div:nth-of-type(2) .wrap {
  font-size: 0;
  white-space: nowrap;
  overflow-x: auto;
}
.app-detail-androidCo .detail .tag-comment > div .wrap .tags {
  display: inline-block;
  width: calc((100% - 3.2rem) / 3);
  height: 6rem;
  text-align: center;
  line-height: 6rem;
  padding: 0 1.6rem;
  border: 1px solid #3ea5ff;
  border-radius: 6rem;
  font-size: 13px;
  box-sizing: border-box;
  margin-right: 1.6rem;
  color: #3ea5ff;
  margin-top: 1rem;
}
.app-detail-androidCo .detail .tag-comment > div .wrap .tags:nth-of-type(3n) {
  margin-right: 0;
}
.app-detail-androidCo .detail .tag-comment .comment-item {
  display: inline-block;
  width: 55.8rem;
  padding: 1.6rem 2rem 2.4rem;
  background: #f6f6f6;
  border-radius: 2rem;
  margin-left: 2rem;
}
.app-detail-androidCo .detail .tag-comment .comment-item:first-child {
  margin-left: 0;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top {
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top > img {
  width: 4.8rem;
  height: 4.8rem;
  margin-right: 1.4rem;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .name {
  flex: 1;
  color: #666;
  font-size: 14px;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .info {
  margin-left: auto;
  color: #999;
  font-size: 12px;
  display: flex;
  align-items: center;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .info b {
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .info div {
  width: 3.2rem;
  height: 3.2rem;
  margin-right: 0.8rem;
  background: url("../../imgs/appDetail/zan.png") no-repeat;
  background-size: 100% 100%;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .info div.zaned {
  background: url("../../imgs/appDetail/zaned.png") no-repeat;
  background-size: 100% 100%;
}
.app-detail-androidCo .detail .tag-comment .comment-item .top .info span {
  margin-left: 2rem;
}
.app-detail-androidCo .detail .tag-comment .comment-item > p {
  margin-top: 1.6rem;
  color: #333;
  font-size: 15px;
  line-height: 4.4rem;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.app-detail-androidCo .detail .tag-comment .comment-item > p img {
  vertical-align: bottom;
}
.app-detail-androidCo .detail .tag-comment .public {
  margin-top: 2.4rem;
  border: 1px solid #cdcdcd;
  border-radius: 1rem;
  position: relative;
}
.app-detail-androidCo .detail .tag-comment .public .edit {
  height: 17rem;
  padding: 1.6rem;
  position: relative;
  overflow-y: auto;
}
.app-detail-androidCo .detail .tag-comment .public .edit.first::after {
  content: attr(placeholder);
  position: absolute;
  top: 1.6rem;
  left: 1.6rem;
  color: #999;
}
.app-detail-androidCo .detail .tag-comment .public .edit:empty::after {
  content: attr(placeholder);
  position: absolute;
  top: 1.6rem;
  left: 1.6rem;
  color: #999;
}
.app-detail-androidCo .detail .tag-comment .public .tag {
  height: 8.5rem;
  padding: 1.6rem;
  display: flex;
  align-items: center;
  color: #666;
  font-size: 14px;
  background: #f6f6f6;
}
.app-detail-androidCo .detail .tag-comment .public .tag img {
  width: 4rem;
  height: 4rem;
  margin-right: 1rem;
}
.app-detail-androidCo .detail .tag-comment .public .tag img {
  width: 4rem;
  height: 4rem;
  margin-right: 1rem;
}
.app-detail-androidCo .detail .tag-comment .public .tag > div {
  margin-left: auto;
  width: 12.4rem;
  height: 5.4rem;
  background: #4295e9;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 13px;
  border-radius: 1rem;
}
.app-detail-androidCo .detail .tag-comment .public .emot-box {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 17rem;
  padding: 1.6rem;
  bottom: 8.5rem;
  left: 0;
  border-radius: 1rem 1rem 0 0;
  display: none;
}
.star-score .star-box.star1 {
  width: 20%;
}

.star-score .star-box.star2 {
  width: 40%;
}

.star-score .star-box.star3 {
  width: 60%;
}

.star-score .star-box.star4 {
  width: 80%;
}

.star-score .star-box.star5 {
  width: 100%;
}

.star-score .star-box.star0-5 {
  width: 8%;
}

.star-score .star-box.star1-5 {
  width: 29%;
}

.star-score .star-box.star2-5 {
  width: 50%;
}

.star-score .star-box.star3-5 {
  width: 71%;
}

.star-score .star-box.star4-5 {
  width: 92%;
}
.app-detail-androidCo .down-load-btns {
  position: fixed;
  width: 100%;
  padding: 1.6rem 3rem 2rem;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 20;
  display: none;
}
.app-detail-androidCo .down-load-btns .down-load {
  margin: 0;
}
.aideTip {
  display: block;
  font-size: 14px;
  text-align: center;
  color: #4791e1;
  line-height: 11.5vw;
  background-color: #f4fcff;
  border-radius: 3vw;
  margin-top: 2vw;
}
.about-spi {
  margin-top: 2rem;
  border-radius: 2rem;
  background: #fff;
  padding: 1.6rem 0;
  box-shadow: 0 0 7px 0 rgb(101 101 101 / 15%);
}
.about-spi > ul {
  font-size: 0;
  white-space: nowrap;
  overflow-x: auto;
  padding: 0 1.6rem;
}
.about-spi > ul li {
  display: inline-block;
  color: #666;
  font-size: 2.8rem;
  position: relative;
  margin-left: 4rem;
  line-height: 4.8rem;
  padding-bottom: 1.6rem;
}
.about-spi > ul li:first-child {
  margin-left: 0;
}
.about-spi > ul li.active {
  color: #2E8AE6;
  font-weight: bold;
}
.about-spi > ul li.active:after {
  position: absolute;
  content: '';
  width: 4rem;
  height: 0.4rem;
  border-radius: 4.7rem;
  background: #2E8AE6;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.about-spi .detail {
  margin-top: 1.6rem;
  padding: 0 1.6rem;
}
.about-spi .detail .item {
  display: none;
}
.about-spi .detail .item:first-child {
  display: block;
}
.about-spi .detail .des {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about-spi .detail .des img {
  width: 29.8rem;
  height: 20rem;
  border-radius: 1rem;
  margin-right: 2rem;
}
.about-spi .detail .des .right {
  flex: 1;
  overflow: hidden;
}
.about-spi .detail .des .right p {
  color: #333;
  font-size: 3.2rem;
}
.about-spi .detail .des .right > div {
  margin-top: 1.6rem;
  color: #666;
  font-size: 2.2rem;
  line-height: 4.1rem;
}
.about-spi .detail .list {
  margin-top: 3rem;
  font-size: 0;
}
.about-spi .detail .list a {
  display: inline-block;
  width: 25%;
  margin-top: 2rem;
}
.about-spi .detail .list a img {
  display: block;
  width: 10.8rem;
  height: 10.8rem;
  border-radius: 1rem;
  margin: 0 auto;
}
.about-spi .detail .list a b {
  display: block;
  color: #333;
  font-size: 2.6rem;
  margin-top: 1.2rem;
  text-align: center;
}

.rank2 > div {
  margin-top: 1.8rem;
  padding-bottom: 1.6rem;
}
.rank2 > div a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
}
.rank2 > div a:first-child {
  margin-top: 0;
}
.rank2 > div a > img {
  width: 14rem;
  height: 14rem;
  border-radius: 1rem;
  margin-right: 2rem;
}
.rank2 > div a .right {
  flex: 1;
}
.rank2 > div a .right .up {
  display: flex;
  justify-content: space-between;
}
.rank2 > div a .right .up .tit {
  flex: 1;
}
.rank2 > div a .right .up .tit p {
  color: #333;
  font-size: 3rem;
  line-height: 4.5rem;
  height: 4.5rem;
  font-weight: bold;
  overflow: hidden;
}
.rank2 > div a .right .up .tit .star-score {
  margin-top: 1rem;
  height: 3rem;
  width: 18rem;
  background: url("https://img2.runjiapp.com/duoteimg/dtnew_assets/pcRewrite/imgs/game/star.png") no-repeat;
  background-size: 100% 100%;
}
.rank2 > div a .right .up .tit .star-score .star-box {
  overflow: hidden;
}
.rank2 > div a .right .up .tit .star-score .star-box img {
  width: 18rem;
  height: 3rem;
}
.rank2 > div a .right .up .rank-btn {
  margin-left: 1rem;
  width: 13.2rem;
  height: 5.9rem;
  border-radius: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 3rem;
  background: #65BB0A;
}
.rank2 > div a .right .down {
  margin-top: 1.6rem;
  display: flex;
  color: #999;
  font-size: 2.6rem;
}
.rank2 > div a .right .down span {
  display: inline-block;
}
.rank2 > div a .right .down .version {
  max-width: 110px;
  white-space: nowrap;
  overflow: hidden;
}
.rank2 > div a .right .down i {
  margin: 0 1rem;
}
.aLinkColor {
  color: #4791e1;
}

.like-app {
  padding-bottom: 1.6rem!important;
}
.tab_hd { display: flex; }
.tab_hd .item { flex: 1; height: 40px; line-height: 40px; margin: 0 12px; text-align: center; font-size: 14px; color: #9a9a9a; font-weight: bold; border-radius: 0 20px 20px 20px; }
.tab_hd .item .icon_1 { background-position: -31px -30px; }
.tab_hd .item .icon_2 { background-position: -58px -29px; }
.tab_hd .item .icon_3 { background-position: -32px -4px; }
.tab_hd .on { background: #1aad19; color: #fff; }
.tab_hd .on .icon_1 { background-position: -3px -30px; }

.switchitem .hide { display: none; }
.tj_item { overflow: hidden; }
.tj_item .item { overflow: hidden; width: 25%; float: left; }
.tj_item .item .lis { text-align: center; margin: 12px auto; display: block; }
.tj_item .item .lis img { width: 70px; height: 70px; border-radius: 10px; }
.tj_item .item .lis .name { margin: 6px; height: 20px; line-height: 20px; overflow: hidden; font-size: 14px; color: #434343; }
.tj_item .item  .btn {text-align:center; width: 56px; height: 26px; line-height: 26px; font-size: 14px; color: #fff; background: #1aad19; margin: 2px auto; display: block; }

.new-app {
  padding-bottom: 1.6rem!important;
}

.about-spi {
  padding: 1.6rem 0!important;
}
.about-spi > p {
  padding-bottom: 1.6rem;
}

.app-detail-androidCo .simple .use-list {
  width: 18%;
}
.app-detail-androidCo .simple .filings {
  padding: 1.5rem 0;
}

.app-detail-androidCo .simple .filings span {
  color: #333;
}
.app-detail-androidCo .simple .copy {
  padding-bottom: 2.5rem;
  font-size: 2.4rem;
  color: #333;
  line-height: 2.8rem;
  text-align: center;
}

.app-detail-androidCo .minit {
    width: 100%;
    height: 28px;
    background: #eee;
    position: relative;
    margin: 20px 0 15px 2px;
}
.app-detail-androidCo .minit:before {
    content: '';
    display: block;
    float: left;
    width: 87px;
    height: 31px;
    text-align: center;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
    margin: -4px 0 0 -2px;
    background: #fff url(images/img-a.png) no-repeat;
    background-position: -38px -90px;
}
.app-detail-androidCo .bt {
    float: left;
    height: 28px;
    background: #2e8ae6;
    color: #fff;
    position: absolute;
    left: 4px;
    top: -1px;
    line-height: 28px;
    font-size: 14px;
    padding: 0 10px;
}
